
@media screen and (min-width:768px){
.actone{width:200px;border-right: 1px groove beige;padding-left:50px;}
.dropdown{width: 135px;text-align: center;}
.dropdown-menu li{width: 174px;text-align: center;}
.top-line{height: 5px; background-color: #07c7fe; margin-bottom: 0px;margin-top: 0px;}
.navbar{margin-bottom: 0px ;height: 51px;}
.imgx{margin-top:-8px;}
}
@media screen and (min-width:992px){
.actone{width:200px;border-right: 1px groove beige;padding-left:50px;}
.dropdown{width: 155px;text-align: center;}
.dropdown-menu li{width: 183px;text-align: center;}
.top-line{height: 5px; background-color: #07c7fe; margin-bottom: 0px;margin-top: 0px;}
.navbar{margin-bottom: 0px ;height: 51px;}
.imgx{margin-top:-8px;margin-left: 15%;}
.navbar-brand{padding: 16px 40px;}
}
@media screen and (min-width:1200px){
.actone{width:200px;border-right: 1px groove beige;padding-left:50px;}
.dropdown{width: 175px;text-align: center;}
.dropdown-menu li{width: 175px;text-align: center;}
.top-line{height: 5px; background-color: #07c7fe; margin-bottom: 0px;margin-top: 0px;}
.navbar{margin-bottom: 0px ;height: 51px;}
.imgx{margin-top:-8px;margin-left: 15%;}
.navbar-brand{padding: 16px 40px;}
}
 @media screen and (min-width: 768px) and (max-width: 806px){
 	.dropdown{width: 127px;text-align: center;}	
 	body{font-size:13px;}
 }
 @media screen and (max-width: 767px){
 	.imgx{margin-top:-12px;}
 	.navbar-collapse {background-color: #f8f8f8;}
 }







































